<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Inkblot</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Inkblot-7/digital-comic/918736</Web>
  <Summary>Oblivious to the profound grief it has caused the Seeker, the cat travels to Earth where it befriends a young sorceress named Eliza Proctor. Eliza throws a party with her friends to celebrate the beginning of summer, but it’s ruined by a monster tearing through the void.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918736], [ASINB08VLCWG34]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Supernatural/Occult, Fantasy</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
